/* Created by Content Blocks */
.frame-type-m3_logoscroller {
    header {
        margin-left: var(--space-medium);
    }
}
.slick-carousel {
    .slick-slide {
        margin: 0 10px;
    }
    img { filter: grayscale(100%); opacity: .8; }
    a:hover {
        img {
            filter: grayscale(0%);
            opacity: 1;
            transition: all .2s ease-in-out;
        }
    }
}